Bug 2272858 - gaupol-1.14.1 is available
Summary: gaupol-1.14.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gaupol
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-04-03 01:28 UTC by Upstream Release Monitoring
Modified: 2024-04-19 21:28 UTC (History)
2 users (show)

Fixed In Version: gaupol-1.14.1-1.fc41 gaupol-1.14.1-1.el8 gaupol-1.14.1-1.fc38 gaupol-1.14.1-1.fc39 gaupol-1.14.1-1.el9 gaupol-1.14.1-1.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-03 14:18:20 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-04-03 01:28:18 UTC
Releases retrieved: 1.14.1
Upstream release that is considered latest: 1.14.1
Current version/release in rawhide: 1.14-1.fc41
URL: https://otsaloma.io/gaupol/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/874/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gaupol

Comment 1 Fedora Update System 2024-04-03 14:13:27 UTC
FEDORA-2024-254729c435 (gaupol-1.14.1-1.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-254729c435

Comment 2 Fedora Update System 2024-04-03 14:18:20 UTC
FEDORA-2024-254729c435 (gaupol-1.14.1-1.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2024-04-03 14:36:47 UTC
FEDORA-2024-ed51d8afd9 (gaupol-1.14.1-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-ed51d8afd9

Comment 4 Fedora Update System 2024-04-03 14:56:30 UTC
FEDORA-2024-b96fe174a3 (gaupol-1.14.1-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-b96fe174a3

Comment 5 Fedora Update System 2024-04-03 15:09:36 UTC
FEDORA-2024-f11d173d78 (gaupol-1.14.1-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-f11d173d78

Comment 6 Fedora Update System 2024-04-03 15:20:42 UTC
FEDORA-EPEL-2024-780f8186f2 (gaupol-1.14.1-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-780f8186f2

Comment 7 Fedora Update System 2024-04-03 16:03:16 UTC
FEDORA-EPEL-2024-f5ffc8bd1a (gaupol-1.14.1-1.el8) has been submitted as an update to Fedora EPEL 8.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-f5ffc8bd1a

Comment 8 Fedora Update System 2024-04-04 01:37:49 UTC
FEDORA-2024-f11d173d78 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-f11d173d78`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-f11d173d78

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-04-04 01:39:11 UTC
FEDORA-2024-ed51d8afd9 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-ed51d8afd9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-ed51d8afd9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2024-04-04 01:45:16 UTC
FEDORA-EPEL-2024-780f8186f2 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-780f8186f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-04-04 01:51:58 UTC
FEDORA-EPEL-2024-f5ffc8bd1a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-f5ffc8bd1a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2024-04-04 02:00:07 UTC
FEDORA-2024-b96fe174a3 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-b96fe174a3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-b96fe174a3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2024-04-12 01:01:21 UTC
FEDORA-EPEL-2024-f5ffc8bd1a (gaupol-1.14.1-1.el8) has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2024-04-12 01:13:50 UTC
FEDORA-2024-f11d173d78 (gaupol-1.14.1-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2024-04-12 01:21:05 UTC
FEDORA-2024-b96fe174a3 (gaupol-1.14.1-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2024-04-12 01:22:54 UTC
FEDORA-EPEL-2024-780f8186f2 (gaupol-1.14.1-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2024-04-19 21:28:21 UTC
FEDORA-2024-ed51d8afd9 (gaupol-1.14.1-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.